[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

postgres



Alguien sabe que está pasando con las libpsql2
y libpgsql2.2 que se están pisando y me han dejado o sin postgres o sin
php_pgsql (espero que por poco tiempo) ??
Me parece que hay unas depencias un poco raras entre ellos.

postgres->libpgsql2

php4_pgsql->libpgsql2.2

y no se puede tener libpgsql2 y libpgsql2.2 a la vez.
-- 
                                   \|/
                                  (o o)
                  +-----oOOO-------(_)-------OOOo-----+
                  | Andoni Sáenz de Santamaría Zabala |
             oooO |                                   | Oooo
             (  ) |       andonisz@jazzfree.com       | (  )
              \ \ |                                   | / /
               \ )|               KAIXO :)            |( /
                  |                                   |
                  +-----------------------------------+
                      GREETINGS FROM DONOSTIA TOWN !!



Reply to: